CVE-2015-1226

Priority
Description
The DebuggerFunction::InitAgentHost function in
browser/extensions/api/debugger/debugger_api.cc in Google Chrome before
41.0.2272.76 does not properly restrict what URLs are available as debugger
targets, which allows remote attackers to bypass intended access
restrictions via a crafted extension.
Notes
 chrisccoulson> This bug is in Chrome/Chromium
Package
Upstream:released (41.0.2272.76)
Ubuntu 14.04 LTS (Trusty Tahr):released (41.0.2272.76-0ubuntu0.14.04.1.1076)
Ubuntu 16.04 LTS (Xenial Xerus):released (41.0.2272.76-0ubuntu1.1134)
Package
Upstream:not-affected
Ubuntu 14.04 LTS (Trusty Tahr):not-affected
Ubuntu 16.04 LTS (Xenial Xerus):not-affected
More Information

Updated: 2019-03-19 12:17:45 UTC (commit 15472795df7e9de45b82f2d36b8b419b939f97b2)